__gnu_pbds::detail::probe_fn_base< _Alloc > Class Template Reference

`#include <probe_fn_base.hpp>`

## Detailed Description

template<typename _Alloc>
class __gnu_pbds::detail::probe_fn_base< _Alloc >

Probe functor base.

Definition at line 52 of file probe_fn_base.hpp.

## Constructor & Destructor Documentation

## ~probe_fn_base()

template<typename _Alloc >

__gnu_pbds::detail::probe_fn_base< _Alloc >::~probe_fn_base | ( |  | ) |

inline protected

Definition at line 55 of file probe_fn_base.hpp.

The documentation for this class was generated from the following file:

- probe_fn_base.hpp